ATA_DEV_SET_XFERMO(9)

NAME
ata_dev_set_xfermode - Issue SET FEATURES - XFER MODE command

SYNOPSIS

void ata_dev_set_xfermode (struct ata_port * ap, struct ata_device * dev);

ARGUMENTS

ap  Port associated with device dev

dev Device to which command will be sent

DESCRIPTION

Issue SET FEATURES - XFER MODE command to device dev on port ap.

LOCKING

PCI/etc. bus probe sem.

AUTHOR
Jeff Garzik.